<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vadisrce</title>
  <id>urn:book:6f188607-0d75-4849-a7b4-c78243f0e75d</id>
  <updated>2019-07-20T06:18:43Z</updated>
  <link href="./book_3284.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vadisrce" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authorlist/authorlist_B_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../Boris%20Vijan/Vadisrce%20%283284%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Boris%20Vijan/Vadisrce%20%283284%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Boris%20Vijan/Vadisrce%20%283284%29/Vadisrce%20-%20Boris%20Vijan.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="233 KB" />
  <author>
    <name>Boris Vijan</name>
    <uri>../authors_1/authors_1697_Page_1.xml</uri>
  </author>
  <published>2014-05-21T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1697_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Boris Vijan" />
  <link href="http://www.goodreads.com/book/title/Vadisrce" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vadisrce" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vadisrce%20Boris%20Vijan" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vadisrce&amp;field-author=Boris%20Vijan" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Boris%20Vijan" type="text/html" rel="related" title="Boris Vijan on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Boris%20Vijan" type="text/html" rel="related" title="Boris Vijan on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VijanBoris" type="text/html" rel="related" title="Boris Vijan on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Boris%20Vijan" type="text/html" rel="related" title="Boris Vijan on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Boris%20Vijan" type="text/html" rel="related" title="Boris Vijan on ISFDB" target="_blank" />
</entry>
